@media (max-width: 600px) and (min-width: 0px) {
    .desktop {
        display: none;
    }
    .mobile {
        display: block;
    }
    /*********************************/
    .mobile-nav ul {
        padding: 0;
        margin: 0;
        list-style-type: none;
    }
    .mobile-nav {
        background-color: #3C3842;
        width: 100%;
        height: 100%;
        text-align: center;
        transform: translate(0, -999%);
        -webkit-transition: all 0.6s ease-in-out;
        -o-transition: all 0.6s ease-in-out;
        transition: all 0.6s ease-in-out;
    }
    .mobile-nav li a {
        color: #989AA4;
        display: block;
        padding: 15px 20px;
    }
    .mobile-nav li a:hover {
        color: #fff;
    }
    .mobile-nav.mobile {
        background: #00339F;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
        height: 100vh;
        position: fixed;
        z-index: 999999999 !important;
        display: grid;
        align-items: center;
    }
    section.main-hero .col-md-6:first-child {
        z-index: initial;
    }
    .mobile-nav.mobile a.nav-link {
        font-size: 30px;
        padding: 5px 0;
    }
    a.nav-link.nav-mob-logo {
        margin-bottom: 40px;
    }
    button.navbar-toggler {
        z-index: 9999999999999;
        box-shadow: none !important;
    }
    button.navbar-toggler i {
        color: #0033A1;
        padding-top: 4px;
    }
    /********************************/
    footer.main-footer {
        z-index: 1;
    }
    section.pos::before {
        display: none;
    }
    img.i-cedar {
        width: 100%;
    }
    footer.main-footer .col-md-4.bef::before {
        right: 0;
        top: -80px;
        z-index: -1;
    }
    footer.main-footer::before {
        bottom: 175px;
        top: initial;
        height: 250px;
        left: 0;
        transform: none !important;
    }
    img.footer-logo {
        margin: 0 auto;
        display: block;
        margin-bottom: 30px;
    }
    footer.main-footer p {
        text-align: center;
    }
    ul.footer-nav.with-line {
        margin: 0;
        text-align: center;
        margin-top: 50px;
    }
    ul.footer-nav {
        margin-top: 0;
        text-align: center;
        margin-bottom: 50px;
    }
    img.footer-img {
        left: 5px;
    }
    ul.social-icons {
        margin-left: 0;
        margin-top: 25px;
    }
    .copyright::before {
        width: 75%;
        top: -20px;
        right: 0;
        left: 0;
        margin: 0 auto;
    }
    .copyright {
        left: 0;
        right: 0;
    }
    .main-navbar {
        left: 0;
        right: 0;
        display: flex;
    }
    .copyright .row {
        width: 100%;
        margin: 0 auto;
        margin-bottom: -40px;
    }
    footer.main-footer p {
        font-size: 16px;
    }
    footer.main-footer {
        padding-top: 80px;
    }
    /**Index*/
    .main-hero {
        background-position: right;
        position: relative;
        min-height: 85vh;
    }
    .main-hero .content {
        text-align: center;
    }
    .main-hero .content h1.title-bold {
        font-size: 40px;
    }
    .main-hero .content h1 {
        font-size: 35px;
        margin-bottom: 27px !important;
    }
    .main-hero .container .col-md-6 {
        width: 100%;
    }
    .our-users .col-md-2 img {
        margin-bottom: 15px;
    }
    .our-users .col-md-10 p {
        text-align: center;
        display: block;
        width: 100%;
    }
    .main-navbar {
        width: 100%;
        display: block;
        padding: 40px 0;
        z-index: 9;
    }
    button.navbar-toggler {
        background: white;
        float: right;
    }
    /**/
    .our-users .col-md-2 {
        width: 25%;
        margin-right: 7%;
    }
    .our-users .col-md-10 {
        width: 65%;
    }
    .our-users .col-md-10 p {
        text-align: right;
    }
    .our-users::last-child .col-md-6 {
        width: 50%;
    }
    .our-users:last-child .col-md-4 {
        width: 60%;
    }
    .our-users:last-child .col-md-2 {
        width: 40%;
        margin: 0;
    }
    .our-users:last-child {
        margin-top: 15px;
    }
    img.main-logo {
        margin-left: 0;
    }
    /***********/
    .main-navbar {
        padding-top: 10px;
    }
    img.main-logo {
        width: 90px;
    }
    img.image-hero {
        display: none;
    }
    section.main-hero {
        background-position: right;
    }
    .main-hero .content h1.title-bold-2 {
        line-height: 85px;
        margin-bottom: 25px !important;
        margin-top: 20px;
    }
    .main-hero .content h1.title-bold::before {
        background-size: contain;
        width: 59%;
        bottom: -3px;
    }
    .our-users {
        width: 85%;
        margin: 0 auto;
    }
    .our-users:last-child {
        width: 80%;
        margin: 0 auto;
        margin-top: 20px;
    }
    /**/
    .main-card {
        width: 80%;
        margin: 0 auto;
        display: block;
        margin-top: 70px;
        margin-bottom: 20px;
    }
    img.card-bg {
        width: 100%;
    }
    .main-card .card-img-overlay {
        top: calc( 50% + 15px);
        padding: 0 35px;
    }
    .futures a.main-btn {
        width: 60%;
    }
    /**/
    img.distincts-icon {
        width: 60%;
        margin-bottom: 0;
    }
    section.distincts,
    section.our-value {
        background-position: bottom;
        background-repeat-y: repeat;
    }
    /**/
    section.i-cedar::after {
        z-index: -1;
        opacity: 0.1;
    }
    section.i-cedar::before {
        display: none;
    }
    img.i-cedar {
        width: 80%;
        margin: 0 auto;
        display: block;
        margin-top: 60px;
    }
    h4.i-cedar-t {
        text-align: center;
    }
    p.i-cedar-p {
        text-align: center;
    }
    .i-cedar-content {
        padding: 0 30px;
    }
    ul.i-cedar-ul li {
        display: table;
        margin: 0 auto;
        margin-bottom: 10px;
    }
    .main-btn.btn-blue-d {
        margin: 0 auto;
        display: block;
        width: 90%;
    }
    /**/
    section.team::before {
        z-index: -1;
        width: 80px;
        background-size: contain;
    }
    section.team {
        z-index: 1;
    }
    section.team::after {
        z-index: -1;
        background-size: contain;
        width: 150px;
        height: 210px;
        right: -35px;
    }
    section.team a.main-btn {
        width: 70%;
    }
    /*******************/
    section.main-hero.page-hero {
        height: 65vh;
        min-height: initial;
    }
    p.hero-p {
        padding: 0;
    }
    img.about-us-img {
        width: 80%;
        display: block;
        margin: 0 auto;
        margin-bottom: 30px;
    }
    .about-us-content {
        padding: 0 30px;
        text-align: center;
    }
    section.about-us {
        background-position-y: -40px;
        background-position-x: -1020px;
    }
    h2.distincts-title,
    h2.our-value-title {
        margin-bottom: 25px;
    }
    section.our-distincts .col-md-3:last-child h2.distincts-title:last-child,
    section.our-value .col-md-3:last-child h2.our-value-title:last-child {
        margin-bottom: 0px;
    }
    section.our-goal .row {
        flex-direction: column-reverse !important;
    }
    section.our-goal::before {
        z-index: -1;
    }
    img.our-goal-img {
        margin-top: 30px;
    }
    /**shop**/
    ul.ul-filter {
        float: initial !important;
    }
    ul.ul-filter li {
        display: inline-flex;
        width: 49%;
        margin-bottom: 20px;
    }
    ul.ul-filter li a {
        width: 100%;
        text-align: center;
        padding-right: initial;
        margin: 0 !important;
    }
    ul.ul-filter li a::before {
        display: none;
    }
    ul.ul-filter li a.active {
        width: 80%;
        margin-right: 10% !important;
    }
    .product-card {
        width: 80%;
        margin: 0 auto;
    }
    .filter-div {
        margin-bottom: 50px;
    }
    .pagination {
        width: 80%;
        margin: 0 auto;
        margin-top: 15px;
    }
    .pagination a.page:nth-child(4),
    .pagination a.page:nth-child(3) {
        display: none;
    }
    h3.filter-title {
        text-align: center;
        margin-bottom: 30px;
    }
    a.btn-product {
        width: 90%;
        margin: 0 auto;
        margin-bottom: 60px;
    }
    section.s-cedar {
        text-align: center;
    }
    .s-cedar-content {
        padding: 0 30px;
    }
    img.s-cedar {
        margin-top: 60px;
        margin-bottom: -30px;
    }
    .index-team .team-member-card {
        width: 80%;
        margin: 0 auto;
    }
    section.team::before {
        background-size: cover;
        width: 60px;
        display: none;
    }
}


